@charset "utf-8";
/* CSS Document */

main .container {
	max-width: 900px;
}

.red {
	color: #D30003;
}


/*////////// セクション1 ///////////*/
.page-top-padding {
	padding-top: 40px;
}

.sec1 h1 {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	color: #222;
	font-size: 1.8em;
	line-height: 1.5em;
	background-color: rgba(255,255,255,0.00);
}

@media (min-width: 576px) {
	.page-top-padding {
		padding-top: 50px;
	}
}

@media (min-width: 768px) {
	.page-top-padding {
		padding-top: 60px;
	}

	.sec1 h1 {
		font-size: 2em;
	}
}

@media (min-width: 992px) {
	.page-top-padding {
		padding-top: 75px;
	}
}

@media (min-width: 1200px) {
	.page-top-padding {
		padding-top: 90px;
	}

	.sec1 h1 {
		font-size: 2.2em;
	}
}

.form-wrap .f-0_9 {
	font-size: 0.95em !important;
	line-height: 1.7em !important;
}


/*////////// セクション2（フォーム） ///////////*/
.form-wrap {
	margin-bottom: 35px;
}

.form h3 {
	font-size: 1.15em;
	line-height: 1.6em;
	font-weight: 600;
}

.form h3 span {
	font-size: 0.8em;
}

.form label strong {
	color: #EF0000;
	display: inline-block;
	margin-left: 0.5em;
	font-size: 0.85em;
	font-weight: 500;
}

.form .note {
	color: #3F3F3F;
	display: inline-block;
	font-size: 0.87em;
	line-height: 1.5em;
	padding-top: 0.5em;
	margin-bottom: 0 !important;
}

.postal-code .wpcf7-form-control {
	width: auto !important;
}

/* ===== 入力欄のみ ===== */

.wpcf7 input.wpcf7-form-control,
.wpcf7 textarea.wpcf7-form-control,
.wpcf7 select.wpcf7-form-control,
.wpcf7-text,
.wpcf7-textarea,
.wpcf7-select {
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
}

/* 号室 */

.room-input {
	display: inline-block;
	width: 100px !important;
	margin-right: 5px;
}

.wpcf7 {
	padding: 0.1rem;
}

.wpcf7 p {
	margin-bottom: 1.25rem;
}

.wpcf7-submit {
	background-color: #555;
	color: #fff;
	width: 240px !important;
	padding: 12px 5px;
	display: block;
	margin: 30px auto 0;
	border: 0;
}

.wpcf7-submit:hover {
	background-color: #28baee;
	transition-duration: 0.3s;
}

::placeholder {
	color: #ccc;
}


/* ===== チェックボックス ===== */

.cf-checkbox-grid .wpcf7-form-control {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	padding: 0 !important;
	gap: 10px 3%;
}

.cf-checkbox-grid .wpcf7-list-item {
	width: 47%;
	margin: 0;
	cursor: pointer;
}

.cf-checkbox-grid2 .wpcf7-form-control {
	display: flex;
	flex-direction: column;
	width: 100%;
	padding: 0 !important;
	gap: 15px;
}

.cf-checkbox-grid2 .wpcf7-list-item {
	width: 100%;
	margin: 0;
	cursor: pointer;
}

.cf-other {
	width: 100%;
	max-width: 700px;
}


@media (min-width: 576px) {

	.form-wrap {
		margin-bottom: 45px !important;
	}

	.wpcf7-submit {
		width: 240px !important;
	}

	.cf-checkbox-grid .wpcf7-list-item {
		width: 30%;
	}

}

@media (min-width: 768px) {

	.form-wrap {
		margin-bottom: 50px !important;
	}

	.wpcf7 {
		padding: 0.5rem;
	}

}